#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"some text <a href=fog.com>link text</a> more text";

inputKey();

"<body link=foobar>
after body: some text <a href=fog.com>link text</a> more text";

inputKey();
}
